/*     1286305 : 맞춤형 컨텐츠      */
.empty__1286305__ {padding:20px 10px;background:#fafafa;}
.empty__1286305__ p {margin:0;padding:0;}
.empty__1286305__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1286305__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1286305__ dd {margin:0;font-size:13px;}
.empty__1286305__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1286285 : 한줄 텍스트      */
.text__1286285__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#00001e;letter-spacing:0;line-height:1.6em;
}
.text__1286285__ p a {color:#00001e}

/*     1286295 : 타이틀      */
.title__1286295__ {}
.title__1286295__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1286295__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1286295__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1286295__ p {font-size:22px}
	.title__1286295__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1286295__ p {font-size:30px}
	.title__1286295__ p span {padding:0 30px}
}

/*     1286355 : 이미지      */
.img__1286355__ {max-width:100%; margin-bottom:20px;}
.img__1286355__ * {box-sizing:border-box}
.img__1286355__ a {display:block;vertical-align:top}
.img__1286355__ img {width:1566px;vertical-align:top}

/*     1286365 : 이미지      */
.img__1286365__ {max-width:100%; margin-bottom:20px;}
.img__1286365__ * {box-sizing:border-box}
.img__1286365__ a {display:block;vertical-align:top}
.img__1286365__ img {width:1566px;vertical-align:top}

/*     1286345 : 이미지      */
.img__1286345__ {max-width:100%; margin-bottom:20px;}
.img__1286345__ * {box-sizing:border-box}
.img__1286345__ a {display:block;vertical-align:top}
.img__1286345__ img {width:1566px;vertical-align:top}

/*     1286335 : 이미지      */
.img__1286335__ {max-width:100%; margin-bottom:20px;}
.img__1286335__ * {box-sizing:border-box}
.img__1286335__ a {display:block;vertical-align:top}
.img__1286335__ img {width:1566px;vertical-align:top}

/*     1286315 : 이미지      */
.img__1286315__ {max-width:100%; margin-bottom:20px;}
.img__1286315__ * {box-sizing:border-box}
.img__1286315__ a {display:block;vertical-align:top}
.img__1286315__ img {width:1566px;vertical-align:top}

/*     1286385 : 이미지      */
.img__1286385__ {max-width:100%; margin-bottom:20px;}
.img__1286385__ * {box-sizing:border-box}
.img__1286385__ a {display:block;vertical-align:top}
.img__1286385__ img {width:1566px;vertical-align:top}

/*     1286375 : 이미지      */
.img__1286375__ {max-width:100%; margin-bottom:20px;}
.img__1286375__ * {box-sizing:border-box}
.img__1286375__ a {display:block;vertical-align:top}
.img__1286375__ img {width:1566px;vertical-align:top}

/*     1286325 : 이미지      */
.img__1286325__ {max-width:100%}
.img__1286325__ * {box-sizing:border-box}
.img__1286325__ a {display:block;vertical-align:top}
.img__1286325__ img {width:1566px;vertical-align:top}

